# Quick Start

{% hint style="info" %}
**Good to know:** A quick start guide can be good to help folks get up and getting familiar with package in a few steps. Some people prefer diving in with the basics rather than meticulously reading every page of documentation!
{% endhint %}

## Installing the package

Follow below steps to get started with our package!

{% tabs %}
{% tab title="Node" %}

```powershell
# Install via NPM
npm i react-element-transitions
```

{% endtab %}
{% endtabs %}

## Import Component

```tsx
import { Transit } from 'react-element-transitions'
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://react-element-transitions.gitbook.io/api-docs/quick-start.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
